<!--
  ~ (c) Copyright 2024 Swiss Post Ltd.
  -->
<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8"/>
	<title>Launcher</title>
	<base href="./"/>
	<meta content="width=device-width, initial-scale=1" name="viewport"/>
	<link href="sdm-launcher-favicon.ico" rel="icon" type="image/x-icon"/>
</head>
<body>
<sdm-root></sdm-root>
</body>
</html>
